.yellowHeader
{
    font-size: 18px;
    color: #ff8800;
    padding-left: 16px;
    padding-top: 16px;
    font-weight: bold;
    font-family: arial;
}

.blackHeader
{
    font-size: 13px;
    color: #222222;
    padding-left: 16px;
    padding-top: 14px;
    font-weight: bold;
    font-family: arial;
}

/* styles for outer top body */
#bluetext
{
    padding-left: 12px;
    vertical-align: bottom;
    padding-bottom: 22px;
    font-size: 12px;
    color: #2075C2;
    font-weight: bold;
    font-family: arial;
    margin-top: 40px;
    margin-bottom: 0px;
}

#blackHeader
{
    font-size: 15px;
    color: #222222;
    padding-left: 9px;
    padding-top: 11px;
    font-weight: bold;
    font-family: arial;
}

.blackHeaderGiftCert
{
    font-size: 12px;
    color: #222222;
    padding-left: 16px;
    padding-top: 14px;
    font-family: arial;
}

.blueText
{
    vertical-align: bottom;
    font-size: 12px;
    color: #2075C2;
    font-weight: bold;
    font-family: arial;
    margin-left: 16px;
}

#bb .blueTextlink
{
    font-size: 12px;
    color: #2075C2;
    font-weight: bold;
    font-family: arial;
    margin-left: 0;
}
#buyLinks
{
    margin-left: 9px; /*padding-top:5px;*/
    padding-bottom: 5px;
}
#sellLinks
{
    margin-left: 16px;
    height: 25px;
    text-align: center;
    vertical-align: center;
}


#buyLinks a
{
    vertical-align: center;
    font-size: 12px;
    color: #2075C2;
    font-weight: bold;
    font-family: arial;
}
#buyLinks a:hover
{
    text-decoration: underline;
    position: relative;
}

#sellLinks a
{
    vertical-align: bottom;
    font-size: 12px;
    color: #2075C2;
    font-weight: bold;
    font-family: arial;
}

#selltktanchr
{
    float: left;
    width: 96px;
}

#separator
{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
}

#txtlinkanchr
{
    vertical-align: center;
    text-align: center;
    margin-top: 5px;
}


#tablcontent
{
    margin-bottom: 5px;
}

/* Bottom Body fan stories*/
#bottom-fansays
{
    background: url(/promotions/scratch/lt/module_fanstories_v1.0.gif) no-repeat;
    width: 514px;
    height: 121px;
    clear: both;
    margin-top: 16px;
}

#bottom-fansays .leftfan-content
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #1a5ca1;
    padding: 15px;
    font-size: 18px;
    width: 150px;
    float: left;
    line-height: 20px;
}

#bottom-fansays .rightfan-content
{
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-size: 13px;
    float: right;
    width: 230px;
    margin: 20px 50px 0 10px;
    width: 215px;
    _margin-right: 32px;
}

#bottom-fansays .fan-from
{
    font-family: Arial, Helvetica, sans-serif;
    color: #222222;
    font-size: 11px;
    font-style: italic;
    float: right;
    margin: 0 50px 0 0;
    _margin-right: 25px;
    width: 120px;
    clear: both;
}

#bottom-fansays .sharestory
{
    float: right;
    clear: both;
    margin: 10px -20px 0 0; *margin-right:25px;
width:150px;
*width:100px;
}

#bottom-fansays a
{
    font-family: Arial, Helvetica, sans-serif;
    color: #2075c2;
    font-size: 12px;
    font-weight: bold; /*text-decoration: none;*/
}

.parentdivstyle
{
    margin: 0px;
    padding: 0px;
    width: 250px;
}
/* END Bottom Body fan stories*/

.bottomBodyDiv
{
    margin: 0px;
    clear: none;
    height: 120px;
    width: 514px;
    background-image: url('/promotions/scratch/lt/module_fanstories.gif');
}






.step_ul_list2
{
    margin: 0px 0px 0px 0px;
    line-height: 16px;
    font-size: 12px;
    list-style-position: outside;
    color: #222222;
    padding-left: 28px;
    position: relative;
    padding-top: 14px;
}

.step_ol_list1
{
    margin: 0 0 0 -22px;
    color: #222222;
    font-size: 12px;
    list-style-position: inside;
    font-family: arial;
    font-weight: bold;
}
.maindivstyle
{
    margin: 0px;
    clear: none;
    height: 174px;
    width: 250px;
    float: left;
}

.divstyle
{
    float: left;
}

.outerrightDiv
{
    width: 230px;
}

.jstest
{
    width: 230px;
    margin-top: 16px;
}

.jstestiPhone
{
    width: 230px;
    margin-bottom: 16px;
}

.step_ul_list
{
    margin: 0px;
    line-height: 20px;
    font-size: 12px;
    list-style-position: inside;
    color: #222222;
    padding-left: 14px;
    font-family: arial;
}

.blacktext
{
    font-size: 12px;
    color: #222222;
    font-weight: normal;
    font-family: arial;
}

.iphone
{
    background-image: url('/promotions/scratch/lt/module_iphone.jpg');
    height: 186px;
    width: 230px;
}

.outerDiv_Header
{
    font-size: 15px;
    color: #222222; /*padding-left: 14px;*/
    font-weight: bold;
    font-family: arial; /*height: 34px;*/
    background-image: url('/promotions/scratch/lt/panel_hdr_blu_lrg_v1.0.gif');
    vertical-align: middle;
    padding: 6px 0px 8px 14px;
    height: 18px;
}


.envelop
{
    background-image: url('/promotions/scratch/lt/connect_share_40_sprite_v1_0.png');
}

.clear
{
    height: 0;
    font-size: 1px;
    margin: 0;
    padding: 0;
    line-height: 0;
    clear: both;
}


.bluetext1
{
    /*vertical-align: bottom;     padding-bottom: 16px;     font-size: 12px;     font-weight: bold;     font-family: arial;     margin-bottom: 0px;*/
    color: #2075C2;
    padding-left: 15px;
    padding-top: 17px; *padding-top:18px;
}

.twitter
{
    float: left;
    background-image: url('/promotions/scratch/lt/connect_share_40_sprite_v1.0.png');
    background-position: -50px 0;
    width: 40px;
    height: 40px;
    background-position: -50px 0 px;
}

.facebook
{
    float: left;
    background-image: url('/promotions/scratch/lt/connect_share_40_sprite_v1.0.png');
    width: 30px;
    height: 30px;
    background-position: -100px 0px;
}

.email
{
    float: left;
    background-image: url('/promotions/scratch/lt/connect_share_40_sprite_v1.0.png');
    width: 40px;
    height: 40px;
    background-position: 0 0;
}

/* testing 23547 */

*:first-child + html .phoenix .rc-panel3 .rc-bl, .rc-panel3 .rc-br
{
    margin-top: -2px;
}


/* panel 3 grey open: px location top:40-44 bottom:45-49 */
.rc-panel3 .rc-tl, .rc-panel3 .rc-tr, .rc-panel3 .rc-bl, .rc-panel3 .rc-br
{
    background-image: url(/promotions/scratch/lt/panel_sprite_v1.0.gif)no-repeat;
    background-position: 0 -40px;
    font-size: 2px;
    line-height: 4px;
    height: 5px;
}
.rc-panel3 .rc-tl
{
    margin-right: 5px;
}
.rc-panel3 .rc-tr
{
    background-position: 100% -40px;
    margin-left: 5px;
    margin-top: -5px;
}
.rc-panel3 .rc-bl
{
    background-position: 0 -45px;
    margin-right: 5px;
}
.rc-panel3 .rc-br
{
    background-position: 100% -45px;
    margin-left: 5px;
    margin-top: -5px;
}
.rc-panel3 .rc-b
{
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 1px;
}
.rc-panel3-notl .rc-tl
{
    background-position: -5px -40px;
    border-left: 1px solid #CCCCCC;
}
.rc-panel3 .panel h3
{
    background: none;
}
.rc-panel3
{
    width: 230px;
}

/* rc-panel7 ends*/

.buy-sell-tabs ul.tabs li.ui-tabs-selected span, .buy-sell-tabs ul.tabs li.ui-state-hover span {
background:url("/promotions/scratch/lt/tabs_buy_sell_sprite_v2.0.png") no-repeat scroll 0 -30px transparent !important;
height: 29px !important;
color:#fff;
}
.buy-sell-tabs ul.tabs li.ui-tabs-selected a {
top:0px !important;
}

.buy-sell-tabs ul.tabs li span {
min-width:100px !important;
padding:5px 0 5px 1px !important;
background:url("/promotions/scratch/lt/tabs_buy_sell_sprite_v2.0.png") no-repeat scroll 0 0 transparent !important;
height:20px !important;
position:relative;
z-index:1;
}

.buy-sell-tabs ul.tabs {
margin-top:0px !important;
position:relative !important;
z-index:1000;
}

.buy-sell-tabs ul.tabs li a, .buy-sell-tabs ul.tabs li.ui-tabs-selected a, .buy-sell-tabs ul.tabs li.ui-state-hover a {
background:none !important;
margin-top:0 !important;
}

.phoenix .homepagetabs ul.tabs
{
    padding: 0;
    margin: 0;
    zoom: 1;
    height: 31px;
}
.phoenix .homepagetabs ui-tabs ui-tabs-hide
{
    display: none;
}
.phoenix .homepagetabs ui-tabs-panel .phoenix ui-tabs-panel
{
    padding: 0 0px;
}
.phoenix .homepagetabs ul.tabs li
{
    list-style-type: none;
    display: block;
    float: left;
    margin-right: 0px;
    padding: 0;
    z-index: 0;
    width: 109px;
}
.phoenix .homepagetabs ul.tabs li.ui-tabs-selected a
{
    color: #222222 !important;
    cursor: text;
    font-weight: bold;
}
.phoenix .homepagetabs ul.tabs li a
{
    background: url(/promotions/scratch/lt/tabs_buy_sell_sprite_v1.0.png) no-repeat -150 0;
}

.phoenix .homepagetabs ul.tabs li a
{
    background: url(/promotions/scratch/lt/tabs_buy_sell_sprite_v1.0.png) no-repeat -150 0px;
    display: block;
    padding-right: 10px;
}
.phoenix .homepagetabs ul.tabs li.ui-tabs-selected span, .phoenix .homepagetabs ul.tabs li.ui-state-hover span, .phoenix .homepagetabs ul.tabs li.ui-state-active span
{
    background: url(/promotions/scratch/lt/tabs_buy_sell_sprite_v1.0.png) no-repeat;
    width: 104px;
    height: 31px;
    float: left;
    margin-right: 0px;
    background-position: 0px 0px;
    color: #222222;
    text-align: center;
    vertical-align: middle;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    display: block;
}
.phoenix .homepagetabs ul.tabs li a
{
    margin-top: 0px !important;
}
.phoenix .homepagetabs ul.tabs li.ui-tabs-selected a
{
    position: relative;
    top: 1px;
    margin-top: 0;
    padding-bottom: 1px;
}
.phoenix .homepagetabs ul.tabs li span, .phoenix .homepagetabs ul.tabs li.ui-tabs-default span
{
    background: url(/promotions/scratch/lt/tabs_buy_sell_sprite_v1.0.png) no-repeat;
    width: 104px;
    height: 31px;
    float: left;
    margin-right: 0px;
    background-position: -150px 0px;
    width: 104px;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    display: block;
}

.phoenix .homepagetabs ul.tabs li.ui-state-default li.ui-corner-top a
{
    background-position-y: -20px;
    border-width: 0px;
    background-position-x: 0px;
    padding: 0px;
}

.rc-b .tabBody
{
    padding-top: 0;
    padding-bottom: 0;
}
.phoenix .homepagetabs ul.tabs li
{
    font-size: 14px;
    paddingg: 0px;
}
#tab span
{
    min-width: 85px;
}

#content
{
    clear: none;
    float: none;
    margin: 0 0 0 12px;
    overflow: hidden;
    padding: 0;
}
#contentbb
{
    width: 511px;
}





#blueimage
{
    background: transparent url(/promotions/scratch/lt/sell_tickets_button_v1.0.jpg) no-repeat scroll 0 0;
    width: 96px;
    float: left;
    color: #ffffff;
    text-align: center;
    vertical-align: middle;
    font-size: 12px;
    font-family: arial;
    height: 25px;
    font-weight: bold;
}



/*Bottom RC */
/* panel 3 grey open: px location top:40-44 bottom:45-49 */
.phoenix .rc-panel4 .rc-tl, .phoenix .rc-panel4 .rc-tr, .phoenix .rc-panel4 .rc-bl, .phoenix .rc-panel4 .rc-br
{
    background-image: url(panel_sprite_v1.0.gif);
    background-position: 0 -40px;
    font-size: 2px;
    line-height: 4px;
    height: 5px;
}

/* Bottom RC */

#outerRightColumn
{
    width: 230px;
}

.tabBody
{
    height: 172px;
    clear: both;
    border: 1px solid #ddd;
    padding: 5px;
    zoom: 1;
}


#bt a
{
    font-family: Arial, Helvetica, sans-serif;
    color: #2075C2;
    font-size: 12px;
    font-weight: bold;
}






/* BillBorad */

.rc-panel .rc-tl, .rc-panel .rc-tr, .rc-panel .rc-bl, .rc-pane3 .rc-br
{
    background-image: url(/panel_sprite_v1.0.gif) no-repeat;
    background-position: 0 -40px;
    font-size: 2px;
    line-height: 4px;
    height: 5px;
}
.rc-panel .rc-tl
{
    margin-right: 5px;
}
.rc-panel .rc-tr
{
    background-position: 100% -40px;
    margin-left: 5px;
    margin-top: -5px;
}
.rc-panel .rc-bl
{
    background-position: 0 -45px;
    margin-right: 5px;
}
.rc-panel .rc-br
{
    background-position: 100% -45px;
    margin-left: 5px;
    margin-top: -5px;
}
.rc-panel .rc-b
{
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 1px;
}
.rc-panel-notl .rc-tl
{
    background-position: -5px -40px;
    border-left: 1px solid #CCCCCC;
}
.rc-panel .panel h3
{
    background: none;
}
.rc-panel
{
    width: 511px;
}
.phoenix .homepagetabs #tabWrapperId
{
    width: 230px;
    height: 214px;
}

.phoenix .homepagetab tabWrapper ui-tabs ui-widget ui-widget-content ui-corner-all
{
    width: 230px;
}
/* Left nav CSS */
#leftColumn
{
    width: 176px;
    height: 500px;
    background-color: white;
    border: 0 none !important;
}

#leftNavWrapper
{
    width: 176px;
}

#leftNavWrapper ul
{
    margin: 0 0 0 10px;
    padding: 4px 5px 5px 0;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: #2075C2;
    font-size: 13px;
    list-style-type: none;
}

#leftNavWrapper li
{
    margin: 0px;
    padding: 0px;
}

.blue-RC-header
{
    background: url(/promotions/scratch/lt/nav_left_sprite_v1.0.png) no-repeat;
    width: 176px;
    height: 22px;
    clear: both;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    padding: 8px 0 0 10px;
}

.blue-Header
{
    background: url(/promotions/scratch/lt/nav_left_sprite_v1.0.png) no-repeat;
    width: 176px;
    height: 22px;
    clear: both;
    background-position: -200px 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    padding: 8px 0 0 10px;
}

.blue-bottom
{
    border: 1px solid #CDCDCD;
    width: 174px;
    border-top: none;
}

.bottom-RC
{
    width: 176px;
}

.bottom-left, .bottom-right
{
    background: url(/promotions/scratch/lt/panel_border_gray_1.0.png) no-repeat;
}

.bottom-left
{
    background-position: 0 -1990px;
    position: relative;
    width: 11px;
    height: 10px;
}

.bottom-right
{
    background-position: 100% -1990px;
    position: relative;
    width: 100%;
    height: 10px;
}

/* Nataraja's changes */
#leftNavWrapper a
{
    line-height: 20px;
}

/* footer changes - shweta */
#footer_main_cont
{
    padding: 0 0 0 0px;
}

#footer_main_cont ul.newfooter
{
    padding-top: 10px;
    font-size: 10px;
}

#footer_main_cont P
{
    font-size: 10px;
    padding-left: 12px;
    width: 640 px;
    margin-top: 0px !important :
}
#footer_main_cont ul li A
{
    color: #265686;
}

#footer_main_cont P A
{
    color: #265686;
}
#bb .rc-panel3
{
    width: 459px;
}
table
{
    border-spacing: 0px; /*table-layout: fixed;  width: 514px;*/
}
table td
{
    padding: 0px;
    margin: 0px;
}
.u2 {
	background: #FFFFFF url('/promotions/scratch/common/module_u2.gif') no-repeat;
	width: 230px;
	height: 178px;
	padding: 0;
	position: relative;
}

.u2_title {
	font: bold 18px Arial;
	color: #444444;
	padding: 8px 0px 8px 16px;
	margin: 0;
}

.u2_content {
	font: normal 12px Arial;
	color: #222222;
	line-height: 15px;
	padding: 0px 0px 18px 16px;
	margin: 0;
}

.u2_link {
	font: bold 12px Arial;
	color: #2075C2;
	padding: 0px 0px 0px 13px;
	margin: 0;
}

.u2_link a,.u2_link a:hover,.u2_link a:visited {
	font: bold 12px Arial;
	color: #2075C2;
	text-decoration: none;
}
.mno {
	background: #FFFFFF url('/promotions/scratch/common/module_momsnight_230.gif') no-repeat;
	width: 230px;
	height: 206px;
	padding: 0;
	position: relative;
	margin-top:16px;
}
.mno_content {
	font: normal 12px Arial;
	color: #222222;
	line-height: 16px;
	padding: 120px 0px 12px 16px;
	margin: 0;
}
.mno_link {
	font: bold 12px Arial;
	color: #2075C2;
	padding: 0px 0px 0px 17px;
	margin: 0;
}

.mno_link a,.mno_link a:hover,.mno_link a:visited {
	font: bold 12px Arial;
	color: #2075C2;
	text-decoration: none;
}

.fdg_maindivstyle {
	background-image: url('/promotions/scratch/common/fathers-day-gift-rightrail.gif');
	clear: none;
	height: 176px;
	margin-top: 10px;
	width: 230px;
}

.fdg_content {
	color: #222222;
	font-family: arial;
	font-size: 12px;
	padding-left: 16px;
	padding-top: 44px;
}

/* Bottom Body mobile-app */

#bottom-mobileapp
{
    background: url('/promotions/scratch/lt/module_mobile_v1.gif') no-repeat;
    width: 514px;
    height: 121px;
    clear: both;
    margin-top: 16px;
}

#bottom-mobileapp .heading
{
    color: #FF8800;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    padding: 12px 0;
}

#bottom-mobileapp .mobileapp-content
{
    color: #222222;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 20px 10px 10px 235px;
}

#bottom-mobileapp .content
{
    padding-bottom: 10px;
}


#bottom-mobileapp a
{
    font-family: Arial, Helvetica, sans-serif;
    color: #2075c2;
    font-size: 12px;
    font-weight: bold; /*text-decoration: none;*/
}

/* Bottom Body mobile-app */

/* HP Baynote Module */
#bnModCont {
	padding:18px 10px 20px 15px;
	width:203px;
	height:238px;
	margin-bottom:15px;
	line-height:18px;
	border-right:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	background: url("/resources/mojito/img/feature/browse/tabs_bottom_sprite.png") repeat-x scroll left bottom transparent;
	
}

.bnHpItem {
	height:60px;
}

.hp_mod_header {
	width:215px;
	height:27px;
	padding:12px 0 0 15px;
	font-size:16px;
	font-weight:bold;
	color:white;
	background-image: url(/promotions/scratch/baynote/hpModHeader.png);
}
/* styles for Elevation Test Part2 */
.infoHdg{
    background-image: url("<xsl:value-of select="$cache12"/>/resources/mojito/img/feature/browse/panel_hdr_solid_blu_lrg.gif");
    background-repeat: repeat-x;
    height: 25px;
    margin: 0 0 10px 0px;
    padding: 8px 0 0 10px;
    width:220px;
}
.phoenix .p-bg-hdrblu-lrg {
    background-image: url("<xsl:value-of select="$cache12"/>/resources/mojito/img/feature/browse/panel_hdr_solid_blu_lrg.gif");
    background-repeat: repeat-x;
}
#recText, #recText2 {
    width: 230px;height:315px;margin-bottom:15px;overflow-hidden;
}
.p-content {
    padding: 0;
}
.anHd {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
.info-cont {
    margin-top: 5px;
}
#recommen {
    font: Arial 12px/16px #333333;
    margin: 0px 13px 15px;
    width: 204px;
}
.info-cont-last{
    margin-top: 5px;
}
.phoenix .p-type-medium .p-content {
    padding: 0;
}
.rec-item  {
    list-style: none outside none;
    padding:0;
    margin:0;
}
.rec-li{
    padding:0 0 26px;
 }
.rec-li a{
    font-weight:bold;
    text-decoration:none !important;
}
.seetickets {
    background-image: url("/resources/mojito/img/feature/browse/Action_Button_See-tickets_small.png");
    background-position: 0 73%;
    background-repeat: no-repeat;
    cursor: pointer;
    float: right;
    padding-bottom: 8px;
    padding-right: 70px;
}
.rec-c {
    float:left;
}
/* End styles for Elevation Test Part2 */
/* Search Prominence*/
#search_prominence_big_div{
    width:100%;
    padding-left: 0;
    margin:0;
    background-image: url("/promotions/scratch/lt/search-prominence-trending-hero-bg.jpg");
    background-repeat: no-repeat;
    height: 240px;
}
#search_prominence_header-text{
    padding: 26px 18px;
}
#search_prominence_trending-header{
    color: #FFFFFF;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    letter-spacing: 0.08em;
    margin: 0 0 8px 6px;
    text-transform: uppercase;
}
#search_prominence_trending {
    margin: 22px 0 0 6px;
    max-width: 100%;
    padding-top: 80px;
}
.search_prominence_trending-pills{
    background-color: #F26516;
    border-radius: 2px;
    color: #F26516;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin: 0 8px 8px 0;
    opacity: 0.9;
    padding: 3px 8px;
    white-space: nowrap;
}
.search_prominence_trending-pills:hover{
    background-color: #FF7300;
    cursor: pointer;
    opacity: 1;
}
.search_prominence_trending-pills:active{
    color: #B4D6EF;
    cursor: pointer;
    opacity: 1;
}
.search_prominence_trending-pills a, .search_prominence_trending-pills a:link, .search_prominence_trending-pills a:visited {
    color: #FFFFFF;
}
#search_prominence_trending ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
    padding:0;
    margin:0;
}
.search_prominence_trending-pills a:hover {
    text-decoration:none;
}
/* Search Prominence*/